Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 06:40:44 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nikhina usman                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nikhina Usman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 AM, 10th Sep                   Mohammed                   Hi Nikhina ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:47 AM, 10th Sep                     nikhina usman                    we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success 971553895616           11:48 AM, 10th Sep                     nikhina usman                    Wanted to know the status of my return pick up           11:48 AM, 10th Sep                     nikhina usman                    I was told by the agents that he would come again yesterday but hadn’t received any call           11:49 AM, 10th Sep                   Mohammed                   Hold on for a moment please so I can check the details           11:49 AM, 10th Sep                   Mohammed                   Could you please share your order number so that I can assist you further?           11:49 AM, 10th Sep                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:52 AM, 10th Sep                     nikhina usman                    Hi           11:54 AM, 10th Sep                     nikhina usman                             11:55 AM, 10th Sep                   Mohammed                   Could you please share your order number so that I can assist you further?           11:55 AM, 10th Sep                     nikhina usman                    Just did           11:55 AM, 10th Sep                   Mohammed                   Thank you for sharing the order number, Hold on for a moment please so I can check the details           11:55 AM, 10th Sep                   Mohammed                   As we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971553895616).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the collection for you accordingly.           11:57 AM, 10th Sep                     nikhina usman                    I was contacted on 7th           11:58 AM, 10th Sep                     nikhina usman                    When they reached for collection .. since I wasn’t told beforehand I was away that the time. But the agent had said they would come again the next day on 8th but I haven’t been contacted since           11:59 AM, 10th Sep                     nikhina usman                    0553895616 is my contact           12:00 PM, 10th Sep                     nikhina usman                    When can they come next?           12:00 PM, 10th Sep                   Mohammed                   However, I will forward it to the concern team to arrange the collection asap           12:00 PM, 10th Sep                     nikhina usman                    If I’m told beforehand I could arrange for collection before I leave for work           12:00 PM, 10th Sep                   Mohammed                   We will do our best to resolve it           12:01 PM, 10th Sep                     nikhina usman                    Yes please           12:01 PM, 10th Sep                   Mohammed                   Could you please let us know your suitable time?           12:01 PM, 10th Sep                     nikhina usman                    Is pickup available on weekends?           12:02 PM, 10th Sep                   Mohammed                   Yes, it is available           12:02 PM, 10th Sep                     nikhina usman                    Anytime today or tomorrow is perfect           12:02 PM, 10th Sep                   Mohammed                   Thank you for this           12:03 PM, 10th Sep                   Mohammed                   Is there anything else I can assist you with?           12:04 PM, 10th Sep                     nikhina usman                    Could you confirm the pickup location please           12:04 PM, 10th Sep                   Mohammed                   The location will be what you have entered via link you have received           12:05 PM, 10th Sep                     nikhina usman                    I can’t confirm it?           12:05 PM, 10th Sep                   Mohammed                   You can also share you address so we can forward it to the courier team           12:05 PM, 10th Sep                     nikhina usman                    802, bldg 172, Rolla, Sharjah; opposite Chennai Restaurant, above Masqat devices           12:07 PM, 10th Sep                   Mohammed                   Please confirm your contact number as well           12:07 PM, 10th Sep                     nikhina usman                    0553895616           12:08 PM, 10th Sep                   Mohammed                   Thank you for sharing the address and number           12:08 PM, 10th Sep                     nikhina usman                    Thank you as well           12:08 PM, 10th Sep                   Mohammed                   Is there anything else I can assist you with?           12:08 PM, 10th Sep                     nikhina usman                    When should I expect pick up           12:08 PM, 10th Sep                   Mohammed                   It will be collected within 2 days           12:09 PM, 10th Sep                     nikhina usman                    Alright thank you           12:09 PM, 10th Sep                     nikhina usman                    Nothing else           12:09 PM, 10th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 10th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3085324